Last Comment Bug 565245 - Intermittent failure in test_bug493251.html | Wrong number events (16 through 21, one short on each)
: Intermittent failure in test_bug493251.html | Wrong number events (16 through...
Status: RESOLVED FIXED
[test disabled on Linux]
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: Events (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: mozilla17
Assigned To: Masayuki Nakano [:masayuki] (Mozilla Japan)
:
: Andrew Overholt [:overholt]
Mentors:
Depends on:
Blocks: 438871 dlbi
  Show dependency treegraph
 
Reported: 2010-05-11 22:16 PDT by Phil Ringnalda (:philor)
Modified: 2014-10-15 12:01 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
disable on Linux (1021 bytes, patch)
2010-12-20 21:06 PST, Phil Ringnalda (:philor)
bugs: review+
Details | Diff | Splinter Review
log more details (8.71 KB, patch)
2011-01-17 03:42 PST, Masayuki Nakano [:masayuki] (Mozilla Japan)
bugs: review+
Details | Diff | Splinter Review
Patch (2.31 KB, patch)
2012-08-19 19:54 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
bugs: review+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2010-05-11 22:16:04 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273640222.1273640706.6354.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/05/11 21:57:02
s: win32-slave25

33340 INFO TEST-PASS | /tests/content/events/test/test_bug493251.html | Wrong number events (20)
33341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
33343 INFO Running /tests/content/events/test/test_bug502818.html...
Comment 1 Treeherder Robot 2010-05-12 13:43:18 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273695903.1273696540.13996.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 13:25, finished 13:36, took 12mins

s: win32-slave38
33336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 2 Treeherder Robot 2010-05-12 20:28:44 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273718391.1273719205.28532.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 19:39, finished 19:54, took 15mins

s: win32-slave12
33350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 3 Treeherder Robot 2010-05-13 13:30:46 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273781702.1273782298.22629.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 13:15, finished 13:25, took 11mins

s: win32-slave33
33339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 4 Treeherder Robot 2010-05-13 14:19:56 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273784818.1273785421.5319.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 14:06, finished 14:17, took 11mins

s: win32-slave25
33324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 5 Treeherder Robot 2010-05-13 14:21:52 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273784818.1273785421.5319.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 14:06, finished 14:17, took 11mins

s: win32-slave25
33324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 6 Treeherder Robot 2010-05-14 01:45:23 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273825703.1273826260.23599.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 10:28, finished 10:38, took 10mins

s: win32-slave22
33319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 7 Treeherder Robot 2010-05-14 05:40:57 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273838653.1273839582.12636.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 14:04, finished 14:20, took 17mins

s: win32-slave11
33340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 8 Treeherder Robot 2010-05-18 01:03:17 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274168883.1274169400.5596.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 09:48, finished 09:57, took 10mins

s: win32-slave38
33345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 9 Treeherder Robot 2010-05-18 05:30:46 PDT
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274183843.1274184426.20192.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 04:57, finished 05:08, took 11mins

s: win32-slave38
33336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 10 Treeherder Robot 2010-05-18 07:29:03 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274192184.1274192750.9855.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 07:16, finished 07:26, took 10mins

s: win32-slave30
33341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 11 Treeherder Robot 2010-05-18 07:53:42 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274178208.1274178767.17000.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 03:23, finished 03:33, took 11mins

s: win32-slave38
33328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 12 Treeherder Robot 2010-05-18 22:52:58 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274247334.1274247965.25503.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 22:35, finished 22:47, took 12mins

s: win32-slave08
33348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 13 Treeherder Robot 2010-05-19 16:06:25 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274308052.1274308770.28975.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 18:27, finished 18:40, took 13mins

s: win32-slave14
33329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 14 Treeherder Robot 2010-05-20 03:36:24 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274346282.1274346840.21076.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 02:04, finished 02:14, took 11mins

s: win32-slave30
33340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 15 Treeherder Robot 2010-05-20 10:41:00 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274376458.1274377035.18775.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 13:27, finished 13:39, took 12mins

s: win32-slave30
33339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 16 Treeherder Robot 2010-05-20 11:23:44 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274378661.1274379343.28584.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 11:04, finished 11:16, took 12mins

s: win32-slave30
33338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 17 Treeherder Robot 2010-05-20 11:23:54 PDT
paul%oshannessy.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274378661.1274379343.28584.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 11:04, finished 11:16, took 12mins

s: win32-slave30
33338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 18 Treeherder Robot 2010-05-21 14:58:24 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274477320.1274477881.17951.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 17:28, finished 17:38, took 10mins

s: win32-slave38
33328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 19 Treeherder Robot 2010-05-24 19:19:33 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1274743100.1274743823.32766.gz
WINNT 5.2 tracemonkey opt test mochitests-1/5, Started 16:18, finished 16:31, took 13mins

s: win32-slave55
33357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 20 Treeherder Robot 2010-05-25 02:44:53 PDT
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1274778513.1274779280.20027.gz
WINNT 5.2 electrolysis opt test mochitests-1/5, Started 02:08, finished 02:22, took 14mins

s: win32-slave51
33349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 21 Treeherder Robot 2010-05-26 12:09:27 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274899895.1274900448.3116.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 11:51, finished 12:01, took 10mins

s: win32-slave33
33415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 22 Treeherder Robot 2010-05-26 12:10:07 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274899895.1274900448.3116.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 11:51, finished 12:01, took 10mins

s: win32-slave33
33415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 23 Treeherder Robot 2010-05-26 14:57:10 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274910057.1274910719.16165.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 14:40, finished 14:52, took 13mins

s: win32-slave33
33408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 24 Treeherder Robot 2010-05-26 16:05:02 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274913940.1274914629.760.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 15:45, finished 16:00, took 15mins

s: win32-slave36
33406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 25 Treeherder Robot 2010-05-26 17:57:03 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274920843.1274921435.30661.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 17:40, finished 17:51, took 11mins

s: win32-slave33
33396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 26 Treeherder Robot 2010-05-27 00:51:09 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274945011.1274945590.32628.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 00:23, finished 00:36, took 13mins

s: win32-slave36
33403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 27 Treeherder Robot 2010-05-27 00:51:26 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274945011.1274945590.32628.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 00:23, finished 00:36, took 13mins

s: win32-slave36
33403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 28 Treeherder Robot 2010-05-27 15:09:20 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274996783.1274997372.31180.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 14:46, finished 14:57, took 11mins

s: win32-slave36
33418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 29 Treeherder Robot 2010-05-27 16:13:01 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275001059.1275001697.17806.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5, Started 15:57, finished 16:09, took 12mins

s: win32-slave36
33399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 30 Treeherder Robot 2010-05-29 17:25:28 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275178204.1275178746.15493.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/05/2917:10:04

s: win32-slave33
33395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 31 Treeherder Robot 2010-05-29 19:57:57 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275186743.1275187318.14148.gz
WINNT 5.2 tracemonkey opt test mochitests-1/5 on 2010/05/2919:32:23

s: win32-slave53
33332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 32 Treeherder Robot 2010-05-29 20:00:43 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275169616.1275170223.17040.gz
WINNT 5.2 tracemonkey opt test mochitests-1/5 on 2010/05/2914:46:56

s: win32-slave59
33347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 33 Treeherder Robot 2010-05-31 08:51:48 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275257228.1275257777.31895.gz
WINNT 5.2 tracemonkey opt test mochitests-1/5 on 2010/05/3015:07:08

s: win32-slave53
33351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 34 Treeherder Robot 2010-06-02 00:13:18 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275461731.1275462242.12061.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/01 23:55:31

s: win32-slave33
33421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 35 Treeherder Robot 2010-06-02 02:19:15 PDT
graememcc_firefox%graeme-online.co.uk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275467695.1275468283.3817.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/02 01:34:55

s: win32-slave33
33411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 36 Treeherder Robot 2010-06-02 12:35:23 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275506125.1275506656.10259.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/02 12:15:25

s: win32-slave33
33422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 37 Treeherder Robot 2010-06-02 21:28:14 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275538555.1275539114.28091.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/02 21:15:55

s: win32-slave33
33412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 38 Treeherder Robot 2010-06-03 00:52:03 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275550525.1275551029.10901.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/03 00:35:25

s: win32-slave33
33410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 39 Treeherder Robot 2010-06-03 14:32:23 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275599806.1275600547.30856.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/03 14:16:46

s: win32-slave33
33637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 40 Treeherder Robot 2010-06-04 07:26:03 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275660538.1275661015.4286.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/04 07:08:58

s: win32-slave16
34445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 41 Treeherder Robot 2010-06-05 08:40:30 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275738995.1275739495.12190.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/05 04:56:35

s: win32-slave36
34435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 42 Treeherder Robot 2010-06-05 12:32:47 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275765142.1275765652.9627.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/05 12:12:22

s: win32-slave36
34451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 43 Treeherder Robot 2010-06-05 12:33:24 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275765142.1275765652.9627.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/05 12:12:22

s: win32-slave36
34451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 44 Treeherder Robot 2010-06-05 15:45:21 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275777248.1275777741.25641.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/05 15:34:08

s: win32-slave36
34467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 45 Treeherder Robot 2010-06-06 14:46:08 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275858620.1275859208.23511.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/06 14:10:20

s: win32-slave36
34447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 46 Phil Ringnalda (:philor) 2010-06-07 07:32:33 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275911972.1275912546.9163.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/07 04:59:32
s: win32-slave36
Comment 47 Treeherder Robot 2010-06-08 09:58:35 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276014552.1276015192.20952.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/08 09:29:12

s: win32-slave36
34450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 48 Treeherder Robot 2010-06-09 10:30:06 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276068595.1276069135.15308.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/09 00:29:55

s: win32-slave15
34441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 49 Treeherder Robot 2010-06-09 11:51:05 PDT
paul%oshannessy.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276107568.1276108130.4154.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/09 11:19:28

s: win32-slave38
34445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 50 Treeherder Robot 2010-06-09 14:09:30 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276115859.1276116650.12985.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/09 13:37:39

s: win32-slave38
34446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
64299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/smil/test/test_smilReset.xhtml | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: [Exception... "An attempt was made to use an object that is not, or is no longer, usable"  code: "11" nsresult: "0x8053000b (NS_ERROR_DOM_INVALID_STATE_ERR)"  location: "http://mochi.test:8888/tests/content/smil/test/test_smilReset.xhtml Line: 32"] at :0
Comment 51 Treeherder Robot 2010-06-09 20:54:29 PDT
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276138545.1276139083.20704.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/09 19:55:45

s: win32-slave25
34439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 52 Treeherder Robot 2010-06-10 02:12:37 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276159187.1276159662.9816.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 01:39:47

s: win32-slave25
34444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 53 Treeherder Robot 2010-06-10 12:05:24 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276194979.1276195553.9483.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 11:36:19

s: win32-slave38
34446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 54 Treeherder Robot 2010-06-10 12:08:53 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276194979.1276195553.9483.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 11:36:19

s: win32-slave38
34446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 55 Treeherder Robot 2010-06-10 13:44:14 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276201494.1276202078.30888.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 13:24:54

s: win32-slave36
34481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 56 Treeherder Robot 2010-06-10 13:44:48 PDT
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276201494.1276202078.30888.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 13:24:54

s: win32-slave36
34481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 57 Phil Ringnalda (:philor) 2010-06-10 20:48:08 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276227146.1276227604.18318.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/10 20:32:26

s: win32-slave25
34459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 58 Treeherder Robot 2010-06-11 07:15:32 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276250186.1276250666.28183.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/11 02:56:26

s: win32-slave25
34459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 59 Treeherder Robot 2010-06-11 12:33:23 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276283712.1276284250.18846.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/11 12:15:12

s: win32-slave25
34462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 60 Treeherder Robot 2010-06-11 15:07:16 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276292948.1276293601.21214.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/11 14:49:08

s: win32-slave36
34454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 61 Treeherder Robot 2010-06-12 05:54:20 PDT
honzab.moz%firemni.cz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276343712.1276344242.31113.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/12 04:55:12

s: win32-slave25
34461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 62 Treeherder Robot 2010-06-12 20:02:13 PDT
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276388918.1276389489.3352.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/12 17:28:38

s: win32-slave41
34447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 63 Treeherder Robot 2010-06-12 20:05:34 PDT
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276388918.1276389489.3352.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/12 17:28:38

s: win32-slave41
34447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 64 Treeherder Robot 2010-06-13 21:40:41 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276489720.1276490185.20886.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/13 21:28:40

s: win32-slave25
34470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 65 Treeherder Robot 2010-06-14 15:09:46 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276552425.1276553127.18590.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/14 14:53:45

s: win32-slave41
34462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 66 Treeherder Robot 2010-06-14 17:28:02 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276560508.1276561018.29213.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/14 17:08:28

s: win32-slave25
34468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 67 Treeherder Robot 2010-06-14 17:28:34 PDT
adw%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276560508.1276561018.29213.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/14 17:08:28

s: win32-slave25
34468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 68 Treeherder Robot 2010-06-17 00:46:17 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276757731.1276758369.29238.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/16 23:55:31

s: win32-slave41
34478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 69 Treeherder Robot 2010-06-18 06:35:09 PDT
jorendorff%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1276837616.1276838392.13267.gz
WINNT 5.2 tryserver opt test mochitests-1/5 on 2010/06/17 22:06:56

s: try-w32-slave26
34437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 70 Treeherder Robot 2010-06-23 14:11:20 PDT
me%kylehuey.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277325371.1277326714.28799.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/23 13:36:11

s: win32-slave30
35644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 71 Treeherder Robot 2010-06-24 17:43:35 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277423946.1277424838.16884.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/24 16:59:06

s: win32-slave25
35627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 72 Treeherder Robot 2010-06-25 10:08:11 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277483587.1277484629.15631.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 09:33:07

s: win32-slave53
35640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 73 Treeherder Robot 2010-06-25 10:40:20 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277486157.1277486993.26799.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 10:15:57

s: win32-slave25
35636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 74 Treeherder Robot 2010-06-25 10:42:52 PDT
ddahl%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277486157.1277486993.26799.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 10:15:57

s: win32-slave25
35636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 75 Treeherder Robot 2010-06-25 10:42:55 PDT
ddahl%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277486157.1277486993.26799.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 10:15:57

s: win32-slave25
35636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 76 Treeherder Robot 2010-06-25 13:42:38 PDT
adw%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277496895.1277497932.10829.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 13:14:55

s: win32-slave53
35646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 77 Treeherder Robot 2010-06-25 14:17:03 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277498098.1277499857.19948.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 13:34:58

s: win32-slave50
35627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 78 Treeherder Robot 2010-06-25 14:18:26 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277498098.1277499857.19948.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/25 13:34:58

s: win32-slave50
35627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 79 Treeherder Robot 2010-06-27 07:02:22 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277639952.1277640897.22807.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/27 04:59:12

s: win32-slave38
35660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 80 Treeherder Robot 2010-06-27 13:45:00 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277667950.1277668833.13529.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/27 12:45:50

s: win32-slave32
35642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 81 Treeherder Robot 2010-06-28 23:48:15 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277792560.1277793434.18992.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/28 23:22:40

s: win32-slave16
35643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 82 Treeherder Robot 2010-06-29 03:31:05 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277801612.1277802561.24359.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/29 01:53:32

s: win32-slave16
35665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 83 Treeherder Robot 2010-06-29 09:17:27 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277826884.1277827945.6229.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/06/29 08:54:44

s: win32-slave40
35660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 84 Treeherder Robot 2010-07-03 15:01:54 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278192282.1278193231.21244.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/03 14:24:42

s: win32-slave17
35656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 85 Treeherder Robot 2010-07-07 16:20:30 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278542047.1278543093.10912.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/07 15:34:07

s: win32-slave38
35666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 86 Treeherder Robot 2010-07-07 19:22:58 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278552222.1278553229.17689.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/07 18:23:42

s: win32-slave38
35682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 87 Treeherder Robot 2010-07-09 07:22:42 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278677911.1278678942.6180.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/09 05:18:31

s: win32-slave38
35645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 88 Treeherder Robot 2010-07-13 00:03:29 PDT
timeless%mozdev
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278936426.1278937469.7247.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/12 05:07:06

s: win32-slave38
35670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 89 Treeherder Robot 2010-07-13 18:52:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279067781.1279069064.29674.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/13 17:36:21

s: win32-slave26
35690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 90 Treeherder Robot 2010-07-13 21:14:50 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279056828.1279058064.16181.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/13 14:33:48

s: win32-slave38
35705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 91 Treeherder Robot 2010-07-14 05:39:25 PDT
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279109190.1279110778.12560.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/14 05:06:30

s: win32-slave26
35697 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 92 Treeherder Robot 2010-07-14 13:06:13 PDT
timeless%mozdev
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279135079.1279136387.14255.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/14 12:17:59

s: win32-slave38
35727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - 1 should equal 2
Comment 93 Treeherder Robot 2010-07-15 00:57:11 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279175405.1279176376.8509.gz
WINNT 5.2 mozilla-central opt test mochitests-1/5 on 2010/07/14 23:30:05

s: win32-slave38
35718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 94 Treeherder Robot 2010-09-01 22:53:06 PDT
robert%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283404718.1283405590.15963.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/01 22:18:38

s: talos-r3-fed-012
35068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 95 Treeherder Robot 2010-09-02 20:45:10 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283482722.1283484078.18057.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/09/02 19:58:42

s: talos-r3-fed64-020
35089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
57383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_replay_metadata.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 Treeherder Robot 2010-09-05 19:05:32 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283730344.1283731442.13597.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2010/09/05 16:45:44

s: talos-r3-w7-024
36034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
36041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
36042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 97 Treeherder Robot 2010-09-07 08:09:44 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283860786.1283861520.16785.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/09/07 04:59:46

s: talos-r3-fed64-023
35068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 98 Treeherder Robot 2010-09-09 11:31:21 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284056054.1284056734.15740.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/09 11:14:14

s: talos-r3-fed-041
35336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 99 Treeherder Robot 2010-09-09 11:31:22 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284056054.1284056734.15740.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/09 11:14:14

s: talos-r3-fed-041
35336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 100 Treeherder Robot 2010-09-10 02:30:34 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284109589.1284110309.31277.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/10 02:06:29

s: talos-r3-fed-006
35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 101 Treeherder Robot 2010-09-11 08:46:09 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284218603.1284219266.23455.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/11 08:23:23

s: talos-r3-fed-026
35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 102 Phil Ringnalda (:philor) 2010-09-11 12:10:25 PDT
So, looks like something broke this test in May on Windows, and we didn't care, and then something fixed it in July, and now something has broken it in a different way on Linux, and we still don't care. Should we just disable the test?
Comment 103 Treeherder Robot 2010-09-15 14:49:06 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284585064.1284586146.13564.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/15 14:11:04

s: talos-r3-fed-028
35322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 104 Treeherder Robot 2010-09-15 16:58:57 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284585064.1284586146.13564.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/15 14:11:04

s: talos-r3-fed-028
35322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 105 Treeherder Robot 2010-09-22 03:51:53 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285151851.1285152533.17053.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/22 03:37:31

s: talos-r3-fed-029
34700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
34701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
34702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
34703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
34704 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
34705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
34706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
34707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
34708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 106 Treeherder Robot 2010-09-22 19:17:14 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285206449.1285207165.1080.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/22 18:47:29

s: talos-r3-fed-023
34722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
34723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
34724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
34725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
34726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
34727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
34728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
34729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
34730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 107 Treeherder Robot 2010-09-22 19:19:09 PDT
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285206449.1285207165.1080.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/09/22 18:47:29

s: talos-r3-fed-023
34722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
34723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
34724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
34725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
34726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
34727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
34728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
34729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
34730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 108 Treeherder Robot 2010-10-10 22:49:51 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286774684.1286775350.18362.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/10/10 22:24:44

s: talos-r3-fed64-037
35690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35694 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35697 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35698 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 109 Treeherder Robot 2010-10-14 05:28:20 PDT
autonome%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287054223.1287054878.2182.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/10/14 04:03:43

s: talos-r3-fed64-008
36402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 110 Treeherder Robot 2010-10-14 15:25:34 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287093882.1287094573.27924.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2010/10/14 15:04:42

s: talos-r3-fed-003
36404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 111 Treeherder Robot 2010-10-15 03:17:55 PDT
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287136970.1287137622.23266.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/10/15 03:02:50

s: talos-r3-fed-017
36418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
36425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
36426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 112 Treeherder Robot 2010-10-15 16:06:32 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287182054.1287182794.15704.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/10/15 15:34:14

s: talos-r3-fed64-028
36416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 113 Treeherder Robot 2010-10-16 14:44:28 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287264172.1287264820.1837.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/10/16 14:22:52

s: talos-r3-fed-019
36410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 114 Treeherder Robot 2010-10-18 04:06:48 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287397881.1287398542.30745.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/10/18 03:31:21

s: talos-r3-fed-046
36427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 115 Treeherder Robot 2010-11-06 03:13:50 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289037513.1289038200.25120.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/11/06 02:58:33

s: talos-r3-fed64-054
36454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 116 Treeherder Robot 2010-11-17 02:22:23 PST
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289988225.1289988937.2393.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/11/17 02:03:45

s: talos-r3-fed64-045
36577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 117 Treeherder Robot 2010-11-21 13:35:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290374478.1290375186.7442.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/11/21 13:21:18

s: talos-r3-fed64-012
36576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 118 Treeherder Robot 2010-11-24 07:49:27 PST
Standard8
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290612675.1290613514.1242.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/11/24 07:31:15

s: talos-r3-fed64-042
36578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 119 Treeherder Robot 2010-12-01 02:14:59 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291197501.1291198251.28966.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/01 01:58:21

s: talos-r3-fed64-021
36615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 120 Treeherder Robot 2010-12-02 10:57:24 PST
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291315079.1291315963.12772.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/02 10:37:59

s: talos-r3-fed64-034
36598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36599 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36603 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36604 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 121 Treeherder Robot 2010-12-02 19:53:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291347324.1291348235.28295.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/02 19:35:24

s: talos-r3-fed64-045
36582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36590 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 122 Treeherder Robot 2010-12-05 06:49:35 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291559445.1291560373.10230.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/05 06:30:45

s: talos-r3-fed64-042
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 123 Treeherder Robot 2010-12-05 09:04:23 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291567287.1291568221.11492.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/05 08:41:27

s: talos-r3-fed64-045
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 124 Treeherder Robot 2010-12-05 13:31:56 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291583630.1291584557.8663.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/05 13:13:50

s: talos-r3-fed64-042
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 125 Treeherder Robot 2010-12-06 19:36:02 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291691757.1291692637.14159.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/06 19:15:57

s: talos-r3-fed64-048
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 126 Treeherder Robot 2010-12-07 11:54:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1291750673.1291751404.26387.gz
Rev3 Fedora 12x64 places opt test mochitests-1/5 on 2010/12/07 11:37:53

s: talos-r3-fed64-052
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 127 Treeherder Robot 2010-12-07 11:55:01 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1291750673.1291751404.26387.gz
Rev3 Fedora 12x64 places opt test mochitests-1/5 on 2010/12/07 11:37:53

s: talos-r3-fed64-052
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 128 Treeherder Robot 2010-12-07 12:38:51 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291753345.1291754103.6987.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/07 12:22:25

s: talos-r3-fed64-021
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 129 Treeherder Robot 2010-12-07 16:45:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1291767914.1291768671.8332.gz
Rev3 Fedora 12x64 places opt test mochitests-1/5 on 2010/12/07 16:25:14

s: talos-r3-fed64-006
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 130 Treeherder Robot 2010-12-08 16:30:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291853485.1291854297.5410.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/08 16:11:25

s: talos-r3-fed64-011
30030 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_ws_basic_tests.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - WebSocket is not defined at http://mochi.test:8888/tests/content/base/test/test_ws_basic_tests.html:34
35526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
35527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
35528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
35529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
35530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
35531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
35532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
35533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
35534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 131 Treeherder Robot 2010-12-08 19:14:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291859882.1291860567.4073.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/08 17:58:02

s: talos-r3-fed64-025
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 132 Treeherder Robot 2010-12-09 02:38:58 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291889850.1291890635.19917.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/09 02:17:30

s: talos-r3-fed-019
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 133 Treeherder Robot 2010-12-09 02:40:04 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291889850.1291890635.19917.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/09 02:17:30

s: talos-r3-fed-019
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 134 Treeherder Robot 2010-12-09 07:55:46 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291909020.1291909775.32309.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/09 07:37:00

s: talos-r3-fed64-045
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 135 Treeherder Robot 2010-12-09 07:57:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291909020.1291909775.32309.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/09 07:37:00

s: talos-r3-fed64-045
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 136 Treeherder Robot 2010-12-09 14:40:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1291933289.1291934127.12860.gz
Rev3 Fedora 12x64 places opt test mochitests-1/5 on 2010/12/09 14:21:29

s: talos-r3-fed64-034
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 137 Treeherder Robot 2010-12-09 17:30:51 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291943445.1291944249.30505.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/09 17:10:45

s: talos-r3-fed64-042
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 138 Treeherder Robot 2010-12-10 04:51:59 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1291981946.1291982686.27170.gz
Rev3 Fedora 12x64 tryserver opt test mochitests-1/5 on 2010/12/10 03:52:26

s: talos-r3-fed64-007
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 139 Treeherder Robot 2010-12-10 07:39:41 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291982955.1291983691.32227.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2010/12/10 04:09:15

s: talos-r3-fed-014
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 140 Treeherder Robot 2010-12-10 07:54:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291986501.1291987191.16921.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/10 05:08:21

s: talos-r3-fed64-020
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 141 Treeherder Robot 2010-12-10 10:04:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292003232.1292003959.29508.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/10 09:47:12

s: talos-r3-fed64-032
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 142 Treeherder Robot 2010-12-10 15:13:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292021597.1292022379.18812.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/10 14:53:17

s: talos-r3-fed64-042
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 143 Treeherder Robot 2010-12-10 17:37:02 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292030551.1292031288.24173.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/10 17:22:31

s: talos-r3-fed64-012
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 144 Treeherder Robot 2010-12-11 15:13:24 PST
DougT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292108238.1292108969.18210.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/11 14:57:18

s: talos-r3-fed64-005
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36664 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 145 Treeherder Robot 2010-12-12 06:04:47 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292161591.1292162345.20149.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2010/12/12 05:46:31

s: talos-r3-fed-048
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 146 Treeherder Robot 2010-12-12 08:54:36 PST
romaxa%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292171713.1292172462.30272.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/12 08:35:13

s: talos-r3-fed64-007
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 147 Treeherder Robot 2010-12-12 13:43:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292189322.1292190053.1133.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/12 13:28:42

s: talos-r3-fed64-040
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 148 Treeherder Robot 2010-12-14 13:11:34 PST
sayrer%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292360125.1292360842.14579.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/14 12:55:25

s: talos-r3-fed64-017
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 149 Treeherder Robot 2010-12-14 16:50:12 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292371775.1292372486.31106.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/14 16:09:35

s: talos-r3-fed64-009
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 150 Treeherder Robot 2010-12-15 05:57:37 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292417248.1292417964.6795.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 04:47:28

s: talos-r3-fed64-019
36617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 151 Treeherder Robot 2010-12-15 09:03:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292431678.1292432467.7325.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 08:47:58

s: talos-r3-fed64-011
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 152 Treeherder Robot 2010-12-15 11:05:43 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292438983.1292439754.5827.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 10:49:43

s: talos-r3-fed64-011
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 153 Treeherder Robot 2010-12-15 13:20:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292446854.1292447697.10631.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/15 13:00:54

s: talos-r3-fed-017
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 154 Treeherder Robot 2010-12-15 18:29:10 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292465249.1292465999.4652.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 18:07:29

s: talos-r3-fed64-009
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 155 Treeherder Robot 2010-12-15 18:29:59 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292465249.1292465999.4652.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 18:07:29

s: talos-r3-fed64-009
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 156 Treeherder Robot 2010-12-15 18:30:11 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292465249.1292465999.4652.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/15 18:07:29

s: talos-r3-fed64-009
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 157 Treeherder Robot 2010-12-15 21:19:36 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292475683.1292476400.22171.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/15 21:01:23

s: talos-r3-fed-011
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 158 Treeherder Robot 2010-12-15 21:19:51 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292475683.1292476400.22171.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/15 21:01:23

s: talos-r3-fed-011
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 159 Treeherder Robot 2010-12-15 21:20:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292475683.1292476400.22171.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/15 21:01:23

s: talos-r3-fed-011
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 160 Treeherder Robot 2010-12-15 21:20:43 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292475683.1292476400.22171.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/15 21:01:23

s: talos-r3-fed-011
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 161 Treeherder Robot 2010-12-16 10:42:44 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292523981.1292524686.17156.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/16 10:26:21

s: talos-r3-fed-052
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 162 Treeherder Robot 2010-12-16 10:43:39 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292523981.1292524686.17156.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/16 10:26:21

s: talos-r3-fed-052
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 163 Treeherder Robot 2010-12-16 14:22:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292536295.1292537089.11473.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/16 13:51:35

s: talos-r3-fed64-004
36620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 164 Treeherder Robot 2010-12-17 06:55:15 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292589213.1292589946.7752.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2010/12/17 04:33:33

s: talos-r3-fed-035
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 165 Treeherder Robot 2010-12-18 08:01:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292677174.1292677847.30915.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/18 04:59:34

s: talos-r3-fed64-006
36628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 166 Treeherder Robot 2010-12-19 15:47:24 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292801502.1292802192.804.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/19 15:31:42

s: talos-r3-fed64-017
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 167 Treeherder Robot 2010-12-19 16:16:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292802990.1292803718.6647.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/19 15:56:30

s: talos-r3-fed64-017
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 168 Treeherder Robot 2010-12-19 17:42:01 PST
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292808078.1292808806.23697.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/19 17:21:18

s: talos-r3-fed-006
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 169 Treeherder Robot 2010-12-20 01:48:44 PST
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292837606.1292838293.31898.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/20 01:33:26

s: talos-r3-fed64-004
36678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36683 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 170 Treeherder Robot 2010-12-20 01:58:56 PST
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292838033.1292838757.2207.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/20 01:40:33

s: talos-r3-fed-016
36667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 171 Treeherder Robot 2010-12-20 07:36:58 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292848722.1292849442.23880.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/20 04:38:42

s: talos-r3-fed64-037
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 172 Treeherder Robot 2010-12-20 10:12:48 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292867740.1292868455.7951.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/20 09:55:40

s: talos-r3-fed64-020
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 173 Treeherder Robot 2010-12-20 10:14:00 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292867740.1292868455.7951.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/20 09:55:40

s: talos-r3-fed64-020
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 174 Phil Ringnalda (:philor) 2010-12-20 21:06:25 PST
Created attachment 498954 [details] [diff] [review]
disable on Linux

Haven't really seen any sign since comment 102 that anyone plans on doing anything about this, and it's starting to break into the top 5 failures.
Comment 175 Treeherder Robot 2010-12-21 05:22:04 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292936001.1292936682.18886.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/21 04:53:21

s: talos-r3-fed64-033
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 176 Treeherder Robot 2010-12-21 08:04:22 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1292942317.1292943157.18161.gz
Rev3 Fedora 12x64 places opt test mochitests-1/5 on 2010/12/21 06:38:37

s: talos-r3-fed64-054
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36664 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 177 Treeherder Robot 2010-12-21 08:08:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292928073.1292928781.9155.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2010/12/21 02:41:13

s: talos-r3-fed-005
36618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 178 Treeherder Robot 2010-12-21 09:27:32 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292951312.1292952019.24748.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/21 09:08:32

s: talos-r3-fed64-008
36653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36655 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 179 Treeherder Robot 2010-12-22 15:27:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293058309.1293059034.14346.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/22 14:51:49

s: talos-r3-fed64-034
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 180 Treeherder Robot 2010-12-23 07:30:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293103687.1293104408.5067.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/23 03:28:07

s: talos-r3-fed-037
36670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 181 Treeherder Robot 2010-12-23 08:30:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293120265.1293120999.17278.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2010/12/23 08:04:25

s: talos-r3-fed-016
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 182 Treeherder Robot 2010-12-23 08:51:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293122077.1293122779.24399.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/23 08:34:37

s: talos-r3-fed64-009
36631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 183 Treeherder Robot 2010-12-24 07:48:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293196161.1293196856.28712.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/24 05:09:21

s: talos-r3-fed64-019
36618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 184 Treeherder Robot 2010-12-24 18:07:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1293240699.1293241451.1778.gz
Rev3 Fedora 12x64 tryserver opt test mochitests-1/5 on 2010/12/24 17:31:39

s: talos-r3-fed64-014
36658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 185 Treeherder Robot 2010-12-25 07:26:14 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293280453.1293281158.29855.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/25 04:34:13

s: talos-r3-fed64-050
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 186 Treeherder Robot 2010-12-26 09:14:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293382765.1293383458.7647.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/26 08:59:25

s: talos-r3-fed64-014
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 187 Treeherder Robot 2010-12-27 10:00:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293456791.1293457546.13430.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/27 05:33:11

s: talos-r3-fed64-034
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 188 Treeherder Robot 2010-12-27 12:59:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293482613.1293483326.17198.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/27 12:43:33

s: talos-r3-fed-030
36677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 189 Treeherder Robot 2010-12-27 15:49:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293492383.1293493096.27048.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/27 15:26:23

s: talos-r3-fed-035
36667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 190 Treeherder Robot 2010-12-27 15:55:50 PST
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293492383.1293493096.27048.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/27 15:26:23

s: talos-r3-fed-035
36667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 191 Treeherder Robot 2010-12-27 19:09:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293504750.1293505524.15287.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2010/12/27 18:52:30

s: talos-r3-fed-026
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 192 Treeherder Robot 2010-12-28 12:03:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293565404.1293566108.2167.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/28 11:43:24

s: talos-r3-fed64-048
36642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36646 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 193 Treeherder Robot 2010-12-29 07:49:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293627748.1293628426.12042.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2010/12/29 05:02:28

s: talos-r3-fed64-014
36632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 194 Treeherder Robot 2010-12-29 13:13:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293653585.1293654330.20005.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/29 12:13:05

s: talos-r3-fed64-014
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 195 Treeherder Robot 2010-12-31 05:06:12 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293799670.1293800410.10323.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2010/12/31 04:47:50

s: talos-r3-fed64-045
36670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 196 Treeherder Robot 2011-01-03 12:39:55 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294078837.1294079595.20745.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2011/01/03 10:20:37

s: talos-r3-fed-014
36692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36694 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36697 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 197 Treeherder Robot 2011-01-04 16:48:28 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294182647.1294183374.18951.gz
Rev3 Fedora 12x64 tryserver opt test mochitests-1/5 on 2011/01/04 15:10:47

s: talos-r3-fed64-049
36811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 198 Treeherder Robot 2011-01-04 22:38:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294208593.1294209298.5065.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/04 22:23:13

s: talos-r3-fed64-021
36705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 199 Treeherder Robot 2011-01-05 13:57:06 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294263468.1294264176.20861.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/05 13:37:48

s: talos-r3-fed64-038
36822 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 200 Treeherder Robot 2011-01-05 13:57:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294263468.1294264176.20861.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/05 13:37:48

s: talos-r3-fed64-038
36822 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 201 Treeherder Robot 2011-01-05 17:32:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294276532.1294277249.20423.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/01/05 17:15:32

s: talos-r3-fed64-025
36699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36704 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 202 Treeherder Robot 2011-01-06 12:51:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294345733.1294346457.6605.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/06 12:28:53

s: talos-r3-fed64-044
36823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 203 Treeherder Robot 2011-01-06 18:08:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294364920.1294365668.24083.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/01/06 17:48:40

s: talos-r3-fed-045
36814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 204 Treeherder Robot 2011-01-06 19:48:41 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294370289.1294371004.18785.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/06 19:18:09

s: talos-r3-fed64-051
36806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 205 Treeherder Robot 2011-01-06 23:42:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294384997.1294385728.18619.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/06 23:23:17

s: talos-r3-fed64-008
36813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 206 Treeherder Robot 2011-01-07 11:44:15 PST
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294428069.1294428794.18061.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/01/07 11:21:09

s: talos-r3-fed64-021
36805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 207 Treeherder Robot 2011-01-07 11:46:55 PST
jwalden%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294428069.1294428794.18061.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/01/07 11:21:09

s: talos-r3-fed64-021
36805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 208 Treeherder Robot 2011-01-07 14:14:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294433488.1294434241.12819.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/07 12:51:28

s: talos-r3-fed64-040
36830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 209 Treeherder Robot 2011-01-08 08:31:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294490232.1294490953.2930.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/01/08 04:37:12

s: talos-r3-fed64-021
36811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
36812 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
36813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
36814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
36815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
36816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 210 Treeherder Robot 2011-01-10 15:36:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294701365.1294702221.16426.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/01/10 15:16:05

s: talos-r3-xp-030
37533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
37534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
37535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
37536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
37537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
37538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 211 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-01-17 03:42:11 PST
Created attachment 504407 [details] [diff] [review]
log more details

We should log more details of this bug before disabling on Linux.
Comment 212 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-01-17 03:53:41 PST
http://hg.mozilla.org/mozilla-central/rev/48e1cb943266
Comment 213 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-01-17 08:44:12 PST
Looks like there are two bugs:

1. like comment 192, mouse events in continueTest2() dispatches no mouse events.
2. like comment 210, fails to suppress event handling in contunueTest2() for mousedown and mouseup events.
Comment 214 Treeherder Robot 2011-01-26 15:16:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296082560.1296083303.13989.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/01/26 14:56:00

s: talos-r3-xp-007
37571 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37573 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37581 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37595 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37596 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 215 Treeherder Robot 2011-01-26 19:44:55 PST
alqahira at ardisson dot org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296098564.1296099315.31042.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/01/26 19:22:44

s: talos-r3-fed-007
36943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 216 Treeherder Robot 2011-01-27 10:05:39 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296150424.1296151156.32756.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/01/27 09:47:04

s: talos-r3-fed64-020
36941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 217 Treeherder Robot 2011-01-29 07:45:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296302378.1296303123.28451.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2011/01/29 03:59:38

s: talos-r3-fed-046
36938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36963 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 218 Treeherder Robot 2011-01-31 12:54:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296475384.1296476150.20656.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2011/01/31 04:03:04

s: talos-r3-fed-028
36942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 219 Treeherder Robot 2011-01-31 13:01:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296479793.1296480520.11297.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/01/31 05:16:33

s: talos-r3-fed64-004
36952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36977 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 220 Treeherder Robot 2011-01-31 18:00:23 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296524071.1296524956.5216.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/01/31 17:34:31

s: talos-r3-xp-014
37574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37597 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37599 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 221 Treeherder Robot 2011-02-01 10:53:12 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296584745.1296585897.29044.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/02/01 10:25:45

s: talos-r3-fed64-021
36945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 222 Treeherder Robot 2011-02-01 10:53:18 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296584745.1296585897.29044.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/02/01 10:25:45

s: talos-r3-fed64-021
36945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 223 Treeherder Robot 2011-02-02 16:38:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296691797.1296692548.2463.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/02/02 16:09:57

s: talos-r3-xp-052
37577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 224 Treeherder Robot 2011-02-02 17:51:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296695788.1296697417.27305.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/02/02 17:16:28

s: talos-r3-fed64-018
36945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 225 Treeherder Robot 2011-02-02 17:51:08 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296695788.1296697417.27305.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/02/02 17:16:28

s: talos-r3-fed64-018
36945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 226 Treeherder Robot 2011-02-17 07:32:09 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297948982.1297949730.21463.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitests-1/5 on 2011/02/17 05:23:02

s: talos-r3-fed64-024
36960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
36961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
36962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
36968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
36969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
36970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
36983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
36984 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
36985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 227 Treeherder Robot 2011-03-04 04:42:44 PST
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1299241109.1299242014.4984.gz
Rev3 Fedora 12 tryserver opt test mochitests-1/5 on 2011/03/04 04:18:29

s: talos-r3-fed-027
37183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 228 Treeherder Robot 2011-03-11 16:27:20 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1299888041.1299888777.21188.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/03/11 16:00:41

s: talos-r3-fed-037
37177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 229 Treeherder Robot 2011-03-11 16:30:28 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1299888041.1299888777.21188.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/03/11 16:00:41

s: talos-r3-fed-037
37177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 230 Treeherder Robot 2011-03-18 04:11:39 PDT
l10n%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1300410862.1300411619.18170.gz
Rev3 Fedora 12 build-system opt test mochitests-1/5 on 2011/03/17 18:14:22

s: talos-r3-fed-047
37189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 231 Treeherder Robot 2011-03-23 07:33:17 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1300889374.1300890313.4332.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/03/23 07:09:34

s: talos-r3-xp-051
37912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 232 Treeherder Robot 2011-03-24 03:54:13 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1300960348.1300961153.620.gz
Rev3 Fedora 12 cedar opt test mochitests-1/5 on 2011/03/24 02:52:28

s: talos-r3-fed-033
37179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 233 Treeherder Robot 2011-03-24 06:25:44 PDT
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300971805.1300972589.28310.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/03/24 06:03:25

s: talos-r3-fed-031
37182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 234 Treeherder Robot 2011-03-25 20:24:12 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301097386.1301098436.20199.gz
Rev3 Fedora 12 cedar opt test mochitests-1/5 on 2011/03/25 16:56:26

s: talos-r3-fed-049
37318 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 235 Treeherder Robot 2011-03-28 04:16:24 PDT
jmathies%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301308639.1301309384.16400.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2011/03/28 03:37:19

s: talos-r3-fed-007
37340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 236 Treeherder Robot 2011-03-28 19:14:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301363274.1301364125.1634.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/03/28 18:47:54

s: talos-r3-xp-018
37901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 237 Treeherder Robot 2011-03-30 04:17:25 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301478508.1301479293.9701.gz
Rev3 Fedora 12 cedar opt test mochitests-1/5 on 2011/03/30 02:48:28

s: talos-r3-fed-019
41456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
41457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
41458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
41464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
41465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
41466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
41479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
41480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
41481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 238 Treeherder Robot 2011-04-02 09:42:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox4.0/1301744330.1301745078.30723.gz
Rev3 Fedora 12x64 mozilla-2.0 opt test mochitests-1/5 on 2011/04/02 04:38:50

s: talos-r3-fed64-006
37188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
37189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
37190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
37196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
37197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
37198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
37211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
37212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
37213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 239 Treeherder Robot 2011-04-09 12:43:58 PDT
robcee
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302357723.1302358591.11982.gz
Rev3 WINNT 5.1 devtools opt test mochitests-1/5 on 2011/04/09 07:02:03

s: talos-r3-xp-047
42283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
42284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
42285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
42291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
42292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
42293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
42306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
42307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
42308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 240 Treeherder Robot 2011-04-10 08:30:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302433935.1302434670.31967.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-1/5 on 2011/04/10 04:12:15

s: talos-r3-fed-038
41514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
41515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
41516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
41529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
41530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
41531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 241 Treeherder Robot 2011-04-26 12:19:51 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1303832055.1303833009.28122.gz
Rev3 WINNT 5.1 devtools opt test mochitests-1/5 on 2011/04/26 08:34:15

s: talos-r3-xp-042
43388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
43389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
43390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
43396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
43397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
43398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
43411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
43412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
43413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 242 Treeherder Robot 2011-04-26 13:34:26 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303848187.1303849296.29143.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/04/26 13:03:07

s: talos-r3-fed64-003
42651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
42652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
42653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
42659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
42660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
42661 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
42674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
42675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
42676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 243 Treeherder Robot 2011-04-28 16:17:10 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304030333.1304031152.14697.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitests-1/5 on 2011/04/28 15:38:53

s: talos-r3-fed64-024
42671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
42672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
42673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
42679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
42680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
42681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
42694 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
42695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
42696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 244 Treeherder Robot 2011-04-30 09:05:59 PDT
longsonr%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304178514.1304179336.31033.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/04/30 08:48:34

s: talos-r3-xp-027
43376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
43377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
43378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
43384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
43385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
43386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
43399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
43400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
43401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 245 Treeherder Robot 2011-05-07 02:40:25 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1304758942.1304759826.32586.gz
Rev3 Fedora 12 cedar opt test mochitests-1/5 on 2011/05/07 02:02:22

s: talos-r3-fed-005
42656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
42657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
42658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
42664 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
42665 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
42666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
42679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
42680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
42681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 246 Phil Ringnalda (:philor) 2011-05-14 14:45:37 PDT
http://hg.mozilla.org/mozilla-central/rev/d95904eff542
Comment 247 Treeherder Robot 2011-05-23 03:26:01 PDT
cdleary
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306144513.1306145997.6574.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/05/23 02:55:13

s: talos-r3-xp-009
45226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 248 Treeherder Robot 2011-05-23 03:43:48 PDT
mrbkap%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306144513.1306145997.6574.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/05/23 02:55:13

s: talos-r3-xp-009
45226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 249 Treeherder Robot 2011-05-24 07:38:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306233730.1306234963.3966.gz
Rev3 WINNT 5.1 mozilla-beta opt test mochitests-1/5 on 2011/05/24 03:42:10

s: talos-r3-xp-041
43139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
43140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
43141 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
43147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
43148 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
43149 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
43162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
43163 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
43164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 250 Treeherder Robot 2011-05-25 21:26:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306348193.1306349054.22718.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/05/25 11:29:53

s: talos-r3-xp-035
45240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 251 Treeherder Robot 2011-05-27 03:05:10 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306488866.1306489725.20373.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 02:34:26

s: talos-r3-xp-049
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 252 Treeherder Robot 2011-05-27 03:06:43 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306488866.1306489725.20373.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 02:34:26

s: talos-r3-xp-049
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 253 Treeherder Robot 2011-05-27 04:32:19 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306494495.1306495510.18942.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 04:08:15

s: talos-r3-xp-017
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 254 Treeherder Robot 2011-05-27 17:58:53 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306541653.1306543373.13637.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 17:14:13

s: talos-r3-xp-019
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 255 Treeherder Robot 2011-05-27 19:54:18 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306548846.1306551109.13720.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 19:14:06

s: talos-r3-xp-051
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 256 Treeherder Robot 2011-05-27 19:56:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306548846.1306551109.13720.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/27 19:14:06

s: talos-r3-xp-051
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 257 Treeherder Robot 2011-05-27 21:53:21 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306552361.1306553904.24340.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/05/27 20:12:41

s: talos-r3-xp-044
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 258 Treeherder Robot 2011-05-28 02:59:08 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306575379.1306576317.9694.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/28 02:36:19

s: talos-r3-xp-031
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 259 Treeherder Robot 2011-05-28 03:49:23 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306577844.1306579326.23926.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/28 03:17:24

s: talos-r3-xp-016
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 260 Treeherder Robot 2011-05-28 15:02:41 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306619055.1306619921.26246.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/28 14:44:15

s: talos-r3-xp-015
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 261 Treeherder Robot 2011-05-29 09:40:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306685666.1306686783.32110.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/29 09:14:26

s: talos-r3-xp-038
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 262 Treeherder Robot 2011-05-29 13:33:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306699883.1306700846.9199.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/29 13:11:23

s: talos-r3-xp-015
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 263 Treeherder Robot 2011-05-29 22:50:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306733447.1306734322.12081.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/29 22:30:47

s: talos-r3-xp-052
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 264 Treeherder Robot 2011-05-30 01:45:53 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306741693.1306742929.11667.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/30 00:48:13

s: talos-r3-xp-016
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 265 Treeherder Robot 2011-05-30 04:05:26 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306751878.1306753000.22760.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/30 03:37:58

s: talos-r3-xp-006
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 266 Treeherder Robot 2011-05-30 04:05:41 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306751878.1306753000.22760.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/30 03:37:58

s: talos-r3-xp-006
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 267 Treeherder Robot 2011-05-30 09:14:28 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306769780.1306770766.24437.gz
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011/05/30 08:36:20

s: talos-r3-xp-008
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 268 Treeherder Robot 2011-05-30 11:11:07 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306776310.1306777753.20337.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/05/30 10:25:10

s: talos-r3-xp-041
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 269 Treeherder Robot 2011-05-30 13:56:05 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306785799.1306786726.23403.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/05/30 13:03:19

s: talos-r3-xp-029
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 270 Treeherder Robot 2011-05-31 11:42:05 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306866230.1306867144.27675.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 11:23:50

s: talos-r3-xp-012
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 271 Treeherder Robot 2011-05-31 17:21:07 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306885817.1306886801.13871.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 16:50:17

s: talos-r3-xp-014
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 272 Treeherder Robot 2011-05-31 19:20:55 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306889485.1306891522.2310.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 17:51:25

s: talos-r3-xp-006
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 273 Treeherder Robot 2011-05-31 19:26:51 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306891097.1306891942.4015.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 18:18:17

s: talos-r3-xp-028
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | Last event should be canplaythrough for http://mochi.test:8888/tests/content/media/test/320x240.ogv - got "play", expected "canplaythrough"
Comment 274 Treeherder Robot 2011-05-31 21:10:29 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306897441.1306898530.29786.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/05/31 20:04:01

s: talos-r3-xp-017
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 275 Treeherder Robot 2011-05-31 22:00:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306902951.1306903906.17883.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 21:35:51

s: talos-r3-xp-042
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 276 Treeherder Robot 2011-06-01 01:39:22 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306911412.1306912350.18828.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/05/31 23:56:52

s: talos-r3-xp-049
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 277 Treeherder Robot 2011-06-01 04:23:55 PDT
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306925550.1306926464.16768.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/01 03:52:30

s: talos-r3-xp-032
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 278 Treeherder Robot 2011-06-01 04:24:00 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306925550.1306926464.16768.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/01 03:52:30

s: talos-r3-xp-032
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 279 Treeherder Robot 2011-06-01 17:42:20 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306823255.1306824177.4429.gz
Rev3 WINNT 5.1 services-central opt test mochitests-1/5 on 2011/05/30 23:27:35

s: talos-r3-xp-023
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 280 Treeherder Robot 2011-06-02 13:33:14 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307041626.1307042657.8072.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/02 12:07:06

s: talos-r3-xp-020
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 281 Treeherder Robot 2011-06-03 02:29:48 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307083823.1307084792.22688.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/02 23:50:23

s: talos-r3-xp-051
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 282 Treeherder Robot 2011-06-03 06:27:59 PDT
21%vingtetun.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307105933.1307106860.28393.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/03 05:58:53

s: talos-r3-xp-036
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 283 Treeherder Robot 2011-06-03 07:02:30 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307104972.1307105879.23601.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/06/03 05:42:52

s: talos-r3-xp-034
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 284 Treeherder Robot 2011-06-03 12:20:56 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307127075.1307128547.23109.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/03 11:51:15

s: talos-r3-xp-049
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 285 Treeherder Robot 2011-06-03 23:59:43 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307169227.1307170187.26561.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/03 23:33:47

s: talos-r3-xp-030
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 286 Treeherder Robot 2011-06-05 09:45:54 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307289469.1307290370.13735.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/06/05 08:57:49

s: talos-r3-xp-031
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | Last event should be canplaythrough for http://mochi.test:8888/tests/content/media/test/320x240.ogv - got "play", expected "canplaythrough"
Comment 287 Treeherder Robot 2011-06-06 07:35:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307367678.1307368650.6847.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/06 06:41:18

s: talos-r3-xp-006
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 288 Treeherder Robot 2011-06-06 11:52:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307384549.1307386029.19758.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/06 11:22:29

s: talos-r3-xp-027
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 289 Treeherder Robot 2011-06-06 11:52:19 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307384549.1307386029.19758.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/06 11:22:29

s: talos-r3-xp-027
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 290 Treeherder Robot 2011-06-06 14:12:08 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307392670.1307394117.22919.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/06 13:37:50

s: talos-r3-xp-028
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
66875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | Last event should be canplaythrough for http://mochi.test:8888/tests/content/media/test/320x240.ogv - got "play", expected "canplaythrough"
Comment 291 Treeherder Robot 2011-06-06 20:01:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307414246.1307415167.10558.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/06 19:37:26

s: talos-r3-xp-016
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 292 Treeherder Robot 2011-06-07 02:58:08 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307439354.1307440339.14293.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/07 02:35:54

s: talos-r3-xp-020
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 293 Treeherder Robot 2011-06-07 03:00:16 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307439354.1307440339.14293.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/07 02:35:54

s: talos-r3-xp-020
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 294 Treeherder Robot 2011-06-07 06:03:11 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1307400819.1307401947.22715.gz
Rev3 WINNT 5.1 devtools opt test mochitests-1/5 on 2011/06/06 15:53:39

s: talos-r3-xp-014
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 295 Treeherder Robot 2011-06-07 07:21:43 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307453500.1307454592.24286.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/07 06:31:40

s: talos-r3-xp-009
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 296 Treeherder Robot 2011-06-07 07:50:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1307026604.1307027441.9221.gz
Rev3 WINNT 5.1 places opt test mochitests-1/5 on 2011/06/02 07:56:44

s: talos-r3-xp-038
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 297 Treeherder Robot 2011-06-07 12:33:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307473942.1307474953.9675.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/07 12:12:22

s: talos-r3-xp-024
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 298 Treeherder Robot 2011-06-07 15:09:15 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307479999.1307482587.7898.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/06/07 13:53:19

s: talos-r3-xp-042
45228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 299 Treeherder Robot 2011-06-07 17:03:27 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307489368.1307490921.7275.gz
Rev3 WINNT 5.1 cedar opt test mochitests-1/5 on 2011/06/07 16:29:28

s: talos-r3-xp-052
45233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 300 Treeherder Robot 2011-06-07 21:57:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307505797.1307506646.1530.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/07 21:03:17

s: talos-r3-xp-026
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 301 Treeherder Robot 2011-06-08 08:39:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307540337.1307542104.26848.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/08 06:38:57

s: talos-r3-xp-021
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 302 Treeherder Robot 2011-06-08 12:18:41 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1307549929.1307551072.5586.gz
Rev3 WINNT 5.1 places opt test mochitests-1/5 on 2011/06/08 09:18:49

s: talos-r3-xp-017
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
66916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_twice.html | Expect at least one playing event
Comment 303 Treeherder Robot 2011-06-08 16:22:20 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307571924.1307572864.32567.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/08 15:25:24

s: talos-r3-xp-026
45240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 304 Treeherder Robot 2011-06-08 16:22:43 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307571924.1307572864.32567.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/08 15:25:24

s: talos-r3-xp-026
45240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 305 Treeherder Robot 2011-06-08 18:04:24 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307577364.1307578318.24401.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/08 16:56:04

s: talos-r3-xp-050
45233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 306 Treeherder Robot 2011-06-08 18:05:01 PDT
mmmulani%uwaterloo.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307577364.1307578318.24401.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/08 16:56:04

s: talos-r3-xp-050
45233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 307 Treeherder Robot 2011-06-08 18:38:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1307508865.1307509672.12391.gz
Rev3 WINNT 5.1 ux opt test mochitests-1/5 on 2011/06/07 21:54:25

s: talos-r3-xp-050
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 308 Treeherder Robot 2011-06-08 22:41:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307594751.1307595647.29166.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/08 21:45:51

s: talos-r3-xp-021
45237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 309 Treeherder Robot 2011-06-09 00:28:34 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307602069.1307602989.20909.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/08 23:47:49

s: talos-r3-xp-011
45239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 310 Treeherder Robot 2011-06-09 04:47:54 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307618292.1307619495.30156.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/09 04:18:12

s: talos-r3-xp-058
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 311 Treeherder Robot 2011-06-09 08:29:40 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1307629524.1307630423.26029.gz
Rev3 WINNT 5.1 services-central opt test mochitests-1/5 on 2011/06/09 07:25:24

s: talos-r3-xp-061
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 312 Treeherder Robot 2011-06-09 08:31:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307626601.1307628843.17308.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/09 06:36:41

s: talos-r3-xp-048
45241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 313 Treeherder Robot 2011-06-09 10:43:14 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307638791.1307640814.11061.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/09 09:59:51

s: talos-r3-xp-029
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 314 Treeherder Robot 2011-06-09 23:40:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307684602.1307685432.24854.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/09 22:43:22

s: talos-r3-xp-044
45175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 315 Treeherder Robot 2011-06-10 12:18:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307730068.1307731038.31734.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/10 11:21:08

s: talos-r3-xp-016
45164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 316 Treeherder Robot 2011-06-11 04:29:40 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307789761.1307790761.2753.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/11 03:56:01

s: talos-r3-xp-056
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 317 Treeherder Robot 2011-06-13 08:38:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307970197.1307970944.1926.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/13 06:03:17

s: talos-r3-xp-056
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 318 Treeherder Robot 2011-06-13 08:47:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307973183.1307974191.20435.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/13 06:53:03

s: talos-r3-xp-033
45246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 319 Treeherder Robot 2011-06-13 18:12:18 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308011951.1308012888.12141.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/13 17:39:11

s: talos-r3-xp-029
44077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44101 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 320 Treeherder Robot 2011-06-13 18:40:46 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308013352.1308014087.17467.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/13 18:02:32

s: talos-r3-xp-031
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 321 Treeherder Robot 2011-06-14 21:12:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308108590.1308109678.28271.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/14 20:29:50

s: talos-r3-xp-028
44093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44101 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
44111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 322 Treeherder Robot 2011-06-15 03:28:59 PDT
jacek%codeweavers.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308130056.1308130837.24042.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/15 02:27:36

s: talos-r3-xp-024
44036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 323 Treeherder Robot 2011-06-15 07:15:29 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308144889.1308145804.10044.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/15 06:34:49

s: talos-r3-xp-026
44042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 324 Treeherder Robot 2011-06-15 12:05:05 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308162949.1308163680.23893.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/15 11:35:49

s: talos-r3-xp-008
44064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 325 Treeherder Robot 2011-06-15 13:47:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308167640.1308168536.10601.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/15 12:54:00

s: talos-r3-xp-027
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 326 Treeherder Robot 2011-06-15 13:57:09 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308126701.1308127456.7509.gz
Rev3 WINNT 5.1 electrolysis opt test mochitests-1/5 on 2011/06/15 01:31:41

s: talos-r3-xp-021
44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
65712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_play_events_2.html | Last event should be canplaythrough for http://mochi.test:8888/tests/content/media/test/320x240.ogv - got "play", expected "canplaythrough"
Comment 327 Treeherder Robot 2011-06-16 10:57:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308245563.1308246328.2194.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/16 10:32:43

s: talos-r3-xp-048
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 328 Treeherder Robot 2011-06-16 16:30:24 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1308263185.1308264284.13704.gz
Rev3 WINNT 5.1 services-central opt test mochitests-1/5 on 2011/06/16 15:26:25

s: talos-r3-xp-053
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 329 Treeherder Robot 2011-06-17 09:51:23 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308325815.1308326809.29816.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/17 08:50:15

s: talos-r3-xp-048
44078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44101 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 330 Treeherder Robot 2011-06-17 13:11:45 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308339614.1308340384.24820.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/17 12:40:14

s: talos-r3-xp-034
44055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 331 Treeherder Robot 2011-06-18 21:11:00 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308366160.1308366896.31846.gz
Rev3 WINNT 5.1 electrolysis opt test mochitests-1/5 on 2011/06/17 20:02:40

s: talos-r3-xp-043
44085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 332 Treeherder Robot 2011-06-18 23:06:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308462453.1308463264.12657.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/18 22:47:33

s: talos-r3-xp-029
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 333 Treeherder Robot 2011-06-19 23:29:10 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1308550354.1308551145.8846.gz
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011/06/19 23:12:34

s: talos-r3-xp-044
44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 334 Treeherder Robot 2011-06-20 01:36:01 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308557456.1308558267.325.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/20 01:10:56

s: talos-r3-xp-039
44052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 335 Treeherder Robot 2011-06-20 12:00:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308595012.1308595979.16801.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/06/20 11:36:52

s: talos-r3-xp-017
44066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 336 :Ehsan Akhgari 2011-06-20 17:18:40 PDT
Masayuki, did you do more investigation on this bug?
Comment 337 Treeherder Robot 2011-06-20 19:55:54 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308621379.1308622122.30372.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/06/20 18:56:19

s: talos-r3-xp-027
44063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 338 Treeherder Robot 2011-06-21 07:28:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308662492.1308663393.12856.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/21 06:21:32

s: talos-r3-xp-048
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 339 Treeherder Robot 2011-06-23 08:42:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308824549.1308826131.19269.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/23 03:22:29

s: talos-r3-xp-040
44048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 340 Treeherder Robot 2011-06-23 16:29:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308868246.1308869181.474.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitests-1/5 on 2011/06/23 15:30:46

s: talos-r3-xp-035
44055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 341 Treeherder Robot 2011-06-26 15:08:06 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309123699.1309124488.9930.gz
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011/06/26 14:28:19

s: talos-r3-xp-048
44051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
44069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
44070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 342 Treeherder Robot 2011-07-28 13:18:42 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311812939.1311814029.6764.gz
Rev3 WINNT 5.1 mozilla-beta opt test mochitests-1/5 on 2011/07/27 17:28:59

s: talos-r3-xp-061
45235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 343 Treeherder Robot 2011-07-28 22:33:53 PDT
bjacob
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311903743.1311905405.18093.gz
Rev3 WINNT 5.1 mozilla-beta opt test mochitests-1/5 on 2011/07/28 18:42:23

s: talos-r3-xp-031
45219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 344 Treeherder Robot 2011-08-01 16:03:16 PDT
heycam
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312211041.1312211924.27641.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitests-1/5 on 2011/08/01 08:04:01

s: talos-r3-xp-021
44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 345 Treeherder Robot 2011-08-02 20:03:12 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312283103.1312283995.24524.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/08/02 04:05:03

s: talos-r3-xp-012
44124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44148 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44149 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 346 Treeherder Robot 2011-08-04 02:30:26 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312438655.1312439676.27305.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011/08/03 23:17:35

s: talos-r3-xp-031
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44117 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
44133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
44134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_playback.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_playback.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 347 Treeherder Robot 2011-08-06 16:32:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312672166.1312673131.21733.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/08/06 16:09:26

s: talos-r3-xp-030
44209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 348 Treeherder Robot 2011-08-08 18:12:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312849163.1312850074.26034.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011/08/08 17:19:23

s: talos-r3-xp-030
44198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 349 Treeherder Robot 2011-08-17 12:48:42 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6004745
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-08-17 11:45:15

44476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 350 Treeherder Robot 2011-08-22 16:43:16 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314042621.1314045068.16859.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011/08/22 12:50:21

s: talos-r3-xp-018
44028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug402089.html | Test timed out.
44534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
44735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | input element should have got a click! - got 0, expected 1
44736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | input element should have got a click! (2) - got 0, expected 1
44737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | textarea element should have got a click! - got 0, expected 1
44738 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | textarea element should have got a click! (2) - got 0, expected 1
44739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | div element's content text was replaced, it should have got 2 click! - got 0, expected 2
44740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | div element's content text was modified, it should have got 2 clicks! - got 0, expected 2
44760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (18) - got 0, expected 1
44763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (21) - got 0, expected 1
44766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (21) - got 0, expected 2
44890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 1
44893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 2
44896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 2
45466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug656379-1.html | Test timed out.
45475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug656379-2.html | Test timed out.
45523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_clickevent_on_input.html | Test timed out.
45524 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
45525 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 416 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | Exited with code 3 during test run
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 132 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 351 Treeherder Robot 2011-08-22 16:45:18 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314042606.1314045176.17188.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2011/08/22 12:50:06

s: talos-r3-w7-047
44002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug402089.html | Test timed out.
44508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
44709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | input element should have got a click! - got 0, expected 1
44710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | input element should have got a click! (2) - got 0, expected 1
44711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | textarea element should have got a click! - got 0, expected 1
44712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | textarea element should have got a click! (2) - got 0, expected 1
44713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | div element's content text was replaced, it should have got 2 click! - got 0, expected 2
44714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug534833.html | div element's content text was modified, it should have got 2 clicks! - got 0, expected 2
44734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (18) - got 0, expected 1
44737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (21) - got 0, expected 1
44740 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (21) - got 0, expected 2
44864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 1
44867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 2
44870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug556493.html | Wrong click event count! - got 0, expected 2
45440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug656379-1.html | Test timed out.
45449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug656379-2.html | Test timed out.
45497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_clickevent_on_input.html | Test timed out.
45498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
45499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 416 remaining tests.
TEST-UNEXPECTED-FAIL | Shutdown | Exited with code 3 during test run
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 1308 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 352 Treeherder Robot 2011-08-22 17:06:01 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6075845
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2011-08-22 16:36:25

44453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 353 Treeherder Robot 2011-08-22 17:06:03 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6075845
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2011-08-22 16:36:25

44453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 354 Treeherder Robot 2011-08-23 20:31:09 PDT
Unfocused
http://tbpl.mozilla.org/php/getParsedLog.php?id=6094993
Rev3 WINNT 5.1 mozilla-aurora opt test mochitests-1/5 on 2011-08-23 18:58:09

44443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 355 Treeherder Robot 2011-08-31 08:45:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6210693
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-08-31 07:02:25

44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44554 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 356 Treeherder Robot 2011-09-02 09:46:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6246322
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-09-02 08:19:58

44542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44550 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44551 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44552 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44565 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44567 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 357 Treeherder Robot 2011-09-02 21:10:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6258169
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-09-02 20:17:09

44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44557 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 358 Treeherder Robot 2011-09-06 18:46:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6301808
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-09-06 18:22:48

44495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 359 Treeherder Robot 2011-09-21 00:57:44 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6479577&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-20 23:37:55

45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 360 Treeherder Robot 2011-09-21 04:47:38 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6481982&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitests-1/5 on 2011-09-21 04:11:11

45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 361 Treeherder Robot 2011-09-21 09:43:34 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6485278&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-21 09:10:56

45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45318 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 362 Treeherder Robot 2011-09-21 17:09:20 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1316636336.1316636983.30480.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011/09/21 13:18:56

s: talos-r3-snow-023
45281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 363 Treeherder Robot 2011-09-21 17:11:27 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1316641456.1316642224.14192.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011/09/21 14:44:16

s: talos-r3-snow-039
45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 364 Treeherder Robot 2011-09-21 17:16:27 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1316634758.1316635418.25552.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011/09/21 12:52:38

s: talos-r3-snow-017
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 365 Treeherder Robot 2011-09-22 01:39:57 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6496912&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 00:30:11

45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 366 Treeherder Robot 2011-09-22 07:09:52 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6499532&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitests-1/5 on 2011-09-22 05:59:06

45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 367 Treeherder Robot 2011-09-22 07:28:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6500019&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 06:39:44

45289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 368 Treeherder Robot 2011-09-22 09:21:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6501373&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 08:20:56

45088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 369 Treeherder Robot 2011-09-22 10:08:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6502342&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 09:46:59

45288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 370 Treeherder Robot 2011-09-22 12:27:41 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6503509&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 11:00:39

45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 371 Treeherder Robot 2011-09-22 13:11:01 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6504379&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitests-1/5 on 2011-09-22 11:55:55

45277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 372 Treeherder Robot 2011-09-22 14:24:54 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6506026&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 13:47:28

45510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 373 Treeherder Robot 2011-09-22 16:20:08 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6507787&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 15:33:20

45283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 374 Treeherder Robot 2011-09-22 16:20:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6508091&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 15:52:01

45291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 375 Treeherder Robot 2011-09-22 17:47:52 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6509177&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitests-1/5 on 2011-09-22 17:01:10

45288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 376 Treeherder Robot 2011-09-23 14:33:08 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6518883&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitests-1/5 on 2011-09-23 06:42:00

45384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
45385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
45386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
45392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
45393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
45394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
45407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
45408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
45409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 377 Treeherder Robot 2011-10-05 09:51:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6686935&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-05 09:25:02

47049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
47050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
47051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
47057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
47058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
47073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
47074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 378 Treeherder Robot 2011-10-09 13:59:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6739950&tree=Jaegermonkey
Rev3 WINNT 5.1 jaegermonkey opt test mochitests-1/5 on 2011-10-07 21:36:51

47036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
47037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
47038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
47044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
47045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
47054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
47055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 379 Treeherder Robot 2011-10-21 15:26:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6975018&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-10-21 15:03:17

44472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 380 Treeherder Robot 2011-10-22 18:01:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6990041&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-10-22 14:26:57

44513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
44514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
44515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
44528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
Comment 381 Treeherder Robot 2011-10-25 20:14:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7031273&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-25 19:43:55

46990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
46991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
46992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
46998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
46999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
47014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
47015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 382 Treeherder Robot 2011-10-27 15:50:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7069103&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-10-27 15:03:49

44487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 383 Treeherder Robot 2011-10-30 09:08:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7110304&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-10-30 06:31:49

44474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 384 Treeherder Robot 2011-10-30 14:26:20 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7114232&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-10-30 13:23:35

47009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
47010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
47011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
47017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
47018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
47033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
47034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 385 Treeherder Robot 2011-10-31 09:12:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7118694&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-10-31 02:05:50

44479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 386 Treeherder Robot 2011-11-02 02:57:04 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7146007&tree=UX
Rev3 WINNT 5.1 ux opt test mochitests-1/5 on 2011-11-01 10:58:51

47026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
47027 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
47028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
47034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
47035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
47050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
47051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 387 Treeherder Robot 2011-11-02 21:38:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7175431&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-11-02 19:59:12

44488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
44489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
44490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
44496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
44498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
44511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
44512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
44513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 388 Treeherder Robot 2011-11-05 22:38:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7234825&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2011-11-05 14:56:40

44499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 2, expected 1
44500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 2, expected 1
44501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 2, expected 1
44514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
44515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
44516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
52275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_bug347174_xsl.html | Test timed out.
Comment 389 Treeherder Robot 2011-12-30 18:52:20 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=8245053&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2011-12-30 18:09:24

47061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (10) - got 3, expected 2
47062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (11) - got 2, expected 1
47063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (12) - got 2, expected 1
47070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (13) - got 3, expected 2
47071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (14) - got 3, expected 2
47072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (15) - got 3, expected 2
47110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 3, expected 2
47111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 3, expected 2
47112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 3, expected 2
47309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (10) - got 3, expected 2
47310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (11) - got 2, expected 1
47311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (12) - got 2, expected 1
47312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (13) - got 3, expected 2
47313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (14) - got 3, expected 2
47314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (15) - got 3, expected 2
47321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (19) - got 3, expected 2
47322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (20) - got 3, expected 2
47323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug545268.html | Wrong number events (21) - got 3, expected 2
Comment 390 Treeherder Robot 2012-01-07 00:44:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8396745&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-01-07 00:13:34

47502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
47503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
47504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
47510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
47511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
47512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
47525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
47526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
47527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 391 Treeherder Robot 2012-02-10 03:56:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9236256&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-02-10 03:26:37

48172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
48173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
48174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
48180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
48181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
48182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
48189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
48190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
48191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 392 Treeherder Robot 2012-02-11 18:17:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9253110&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-02-10 16:02:47

48151 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
48152 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
48153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
48159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
48160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
48161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
48174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
48175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
48176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 393 Treeherder Robot 2012-03-21 17:21:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10257841&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-21 16:49:17

59481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 394 Treeherder Robot 2012-05-09 11:16:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11611982&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-09 10:37:17
slave: talos-r4-lion-084

59900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 395 Treeherder Robot 2012-05-09 11:16:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11612261&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-09 10:50:12
slave: talos-r4-lion-065

44834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44843 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
59495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 396 Treeherder Robot 2012-05-10 05:47:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11640904&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-10 05:18:33
slave: talos-r4-lion-033

59897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 397 Treeherder Robot 2012-05-10 07:36:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11643403&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-10 07:07:26
slave: talos-r4-snow-026

59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 398 Treeherder Robot 2012-05-10 13:39:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11650559&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-10 11:57:27
slave: talos-r4-snow-039

59909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 399 Treeherder Robot 2012-05-11 11:31:29 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11681100&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-05-11 10:58:30
slave: talos-r4-snow-071

59925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 400 Treeherder Robot 2012-05-11 15:32:58 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11689326&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-05-11 15:13:53
slave: talos-r4-snow-026

59907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 401 Treeherder Robot 2012-05-12 07:08:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11703062&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-12 05:18:24
slave: talos-r4-lion-073

59910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 402 Treeherder Robot 2012-05-13 21:06:58 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=11718892&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-13 17:33:21
slave: talos-r4-snow-075

59917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 403 Treeherder Robot 2012-05-14 13:31:45 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11733780&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-05-14 13:12:58
slave: talos-r4-snow-052

59893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 404 Treeherder Robot 2012-05-14 18:51:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11743921&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-14 18:18:53
slave: talos-r4-snow-006

59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 405 Treeherder Robot 2012-05-14 19:34:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11745589&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-14 19:10:20
slave: talos-r4-lion-039

59922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 406 Treeherder Robot 2012-05-14 23:45:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11750182&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-14 22:03:33
slave: talos-r4-lion-042

59891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 407 Treeherder Robot 2012-05-16 03:38:30 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11793384&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2012-05-16 03:17:18
slave: talos-r3-leopard-037

50333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
50334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
50335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
50341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
50342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
50343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
50356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
50357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
50358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 408 Treeherder Robot 2012-05-16 04:13:48 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=11794265&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-05-16 03:47:59
slave: talos-r4-lion-047

59899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 409 Treeherder Robot 2012-05-16 15:55:30 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=11811251&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-16 15:18:36
slave: talos-r4-lion-053

59906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 410 Treeherder Robot 2012-05-17 19:53:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11850999&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-17 19:18:38
slave: talos-r4-snow-076

60347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 411 Treeherder Robot 2012-05-18 07:16:08 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11863007&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-05-18 06:39:39
slave: talos-r4-lion-013

59922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 412 Treeherder Robot 2012-05-18 07:40:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11863820&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-18 07:08:39
slave: talos-r4-lion-070

60346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 413 Treeherder Robot 2012-05-18 07:41:06 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=11863820&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-18 07:08:39
slave: talos-r4-lion-070

60346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 414 Treeherder Robot 2012-05-18 13:31:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11872152&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-18 12:53:49
slave: talos-r4-snow-071

60368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 415 Treeherder Robot 2012-05-19 08:03:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11884334&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-05-18 23:31:41
slave: talos-r4-snow-026

59933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 416 Treeherder Robot 2012-05-19 10:08:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11891353&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-19 09:48:58
slave: talos-r4-snow-057

60366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 417 Treeherder Robot 2012-05-19 10:08:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11891353&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-19 09:48:58
slave: talos-r4-snow-057

60366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 418 Treeherder Robot 2012-05-20 03:33:32 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11899444&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-20 02:49:38
slave: talos-r3-w7-063

60275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 419 Treeherder Robot 2012-05-20 23:53:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11908994&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-20 23:28:39
slave: talos-r4-lion-055

60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 420 Treeherder Robot 2012-05-21 01:29:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11910030&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team opt test mochitests-1/5 on 2012-05-21 00:48:56
slave: talos-r4-lion-052

60384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 421 Treeherder Robot 2012-05-21 16:20:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11927931&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-21 15:50:40
slave: talos-r4-lion-026

60373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 422 Treeherder Robot 2012-05-21 17:17:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11929820&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-21 16:57:52
slave: talos-r4-snow-078

60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 423 Treeherder Robot 2012-05-21 17:25:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11929926&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-21 16:57:35
slave: talos-r4-lion-037

60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 424 Treeherder Robot 2012-05-21 17:26:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11929926&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-21 16:57:35
slave: talos-r4-lion-037

60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 425 Treeherder Robot 2012-05-22 08:13:20 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11950102&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-05-22 07:50:58
slave: talos-r4-snow-077

60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 426 Treeherder Robot 2012-05-22 08:14:33 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=11950102&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-05-22 07:50:58
slave: talos-r4-snow-077

60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 427 Treeherder Robot 2012-05-22 08:14:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11950102&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-05-22 07:50:58
slave: talos-r4-snow-077

60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 428 Treeherder Robot 2012-05-22 22:51:04 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=11973324&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-05-22 21:22:42
slave: talos-r4-snow-006

45269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
45271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
45272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
45274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
45275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45278 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
59935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 429 Treeherder Robot 2012-05-22 23:13:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11975581&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-05-22 22:43:58
slave: talos-r4-snow-059

60418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 430 Treeherder Robot 2012-05-22 23:24:19 PDT
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=11973691&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-05-22 21:36:29
slave: talos-r4-lion-049

59935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 431 Treeherder Robot 2012-05-23 01:45:35 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11975892&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-1/5 on 2012-05-22 22:54:48
slave: talos-r4-lion-041

60406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 432 Treeherder Robot 2012-05-23 06:39:49 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=11987740&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-05-23 06:07:32
slave: talos-r4-snow-082

60377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 433 Treeherder Robot 2012-05-23 18:49:34 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11996409&tree=Oak
Rev4 MacOSX Lion 10.7 oak opt test mochitests-1/5 on 2012-05-23 11:59:44
slave: talos-r4-lion-023

60385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 434 Treeherder Robot 2012-05-23 21:52:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12013750&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-23 21:26:37
slave: talos-r4-lion-050

60437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 435 Treeherder Robot 2012-05-24 04:26:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12021775&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitests-1/5 on 2012-05-24 03:56:54
slave: talos-r4-snow-043

60379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60380 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 436 Treeherder Robot 2012-05-24 10:55:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12032445&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-24 10:17:25
slave: talos-r4-lion-082

60382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 437 Treeherder Robot 2012-05-24 11:41:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12034321&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-05-24 11:20:18
slave: talos-r4-snow-008

60384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 438 Treeherder Robot 2012-05-24 16:09:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12037726&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test mochitests-1/5 on 2012-05-24 13:12:55
slave: talos-r4-lion-060

60417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 439 Treeherder Robot 2012-05-25 03:34:01 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=12060188&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test mochitests-1/5 on 2012-05-25 03:09:52
slave: talos-r4-snow-021

60365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 440 Treeherder Robot 2012-05-25 16:44:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12073019&tree=Ionmonkey
Rev4 MacOSX Lion 10.7 ionmonkey opt test mochitests-1/5 on 2012-05-25 10:06:00
slave: talos-r4-lion-038

60391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 441 Treeherder Robot 2012-06-29 22:53:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13124429&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-29 22:19:09
slave: talos-r3-w7-009

61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 442 Treeherder Robot 2012-06-30 06:08:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13126467&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 00:37:04
slave: talos-r3-w7-007

61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 443 Treeherder Robot 2012-06-30 06:20:53 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13131546&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 05:43:13
slave: talos-r3-w7-048

61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 444 Treeherder Robot 2012-06-30 06:53:41 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13125087&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-29 23:12:44
slave: talos-r3-w7-078

61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 445 Treeherder Robot 2012-06-30 07:32:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13133309&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 06:55:20
slave: talos-r3-w7-051

61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 446 Treeherder Robot 2012-06-30 07:34:01 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13132058&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 06:06:52
slave: talos-r3-w7-040

61164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 447 Treeherder Robot 2012-06-30 07:34:10 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13133309&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 06:55:20
slave: talos-r3-w7-051

61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 448 Treeherder Robot 2012-06-30 08:48:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13134464&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 08:18:05
slave: talos-r3-w7-037

61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 449 Treeherder Robot 2012-06-30 09:23:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13134942&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 08:50:03
slave: talos-r3-w7-025

61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 450 Treeherder Robot 2012-06-30 10:15:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13135977&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 09:46:22
slave: talos-r3-w7-044

61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 451 Treeherder Robot 2012-06-30 12:27:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13137597&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 12:03:24
slave: talos-r3-w7-021

61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 452 Treeherder Robot 2012-06-30 13:31:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13138402&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 13:08:30
slave: talos-r3-w7-031

61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 453 Treeherder Robot 2012-06-30 15:05:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13139307&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-06-30 14:36:10
slave: talos-r3-w7-019

61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 454 Treeherder Robot 2012-06-30 17:37:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13140898&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2012-06-30 17:01:20
slave: talos-r3-w7-009

61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
96877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
Comment 455 Treeherder Robot 2012-06-30 21:21:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142083&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-06-30 20:55:51
slave: talos-r3-w7-051

61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 456 Treeherder Robot 2012-06-30 21:38:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142058&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-06-30 20:49:08
slave: talos-r3-w7-008

61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 457 Treeherder Robot 2012-06-30 21:38:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13142119&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-06-30 21:05:21
slave: talos-r3-w7-026

61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
97011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got unexpected stalled after ended
Comment 458 Treeherder Robot 2012-07-01 00:55:42 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143234&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 00:30:06
slave: talos-r3-w7-005

61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 459 Treeherder Robot 2012-07-01 06:10:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143578&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 03:08:10
slave: talos-r3-w7-071

61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 460 Treeherder Robot 2012-07-01 06:30:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13144308&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 04:52:11
slave: talos-r3-w7-021

61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 461 Treeherder Robot 2012-07-01 07:35:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13146476&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 07:07:45
slave: talos-r3-w7-047

61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 462 Treeherder Robot 2012-07-01 08:21:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13147333&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 07:53:59
slave: talos-r3-w7-018

61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 463 Treeherder Robot 2012-07-01 10:17:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13149316&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-07-01 09:51:20
slave: talos-r3-w7-049

61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 464 Treeherder Robot 2012-07-01 11:12:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13149641&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 10:50:08
slave: talos-r3-w7-072

61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug495145.html | application crashed (minidump found)
Comment 465 Treeherder Robot 2012-07-01 12:15:41 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13149547&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-07-01 10:24:09
slave: talos-r3-w7-026

61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 466 Treeherder Robot 2012-07-01 13:23:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13150598&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 12:59:10
slave: talos-r3-w7-019

61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 467 Treeherder Robot 2012-07-01 14:28:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13151113&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 13:55:18
slave: talos-r3-w7-057

61209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 468 Treeherder Robot 2012-07-01 15:21:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13146237&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-07-01 06:56:09
slave: talos-r3-w7-032

61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
97030 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got unexpected stalled after ended
Comment 469 Treeherder Robot 2012-07-01 19:12:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13153764&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 18:48:14
slave: talos-r3-w7-035

61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 470 Treeherder Robot 2012-07-01 19:18:37 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=13153782&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-07-01 18:48:51
slave: talos-r3-w7-020

61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 471 Treeherder Robot 2012-07-01 20:47:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13154970&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 20:15:22
slave: talos-r3-w7-044

61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 472 Treeherder Robot 2012-07-01 20:52:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13155123&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 20:26:26
slave: talos-r3-w7-059

61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 473 Treeherder Robot 2012-07-01 23:18:12 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13151840&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-07-01 15:01:28
slave: talos-r3-w7-054

61150 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61151 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61152 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 474 Treeherder Robot 2012-07-01 23:25:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13156364&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-01 22:58:24
slave: talos-r3-w7-059

61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 475 Treeherder Robot 2012-07-02 00:23:57 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13156637&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-01 23:38:19
slave: talos-r3-w7-044

61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 476 Treeherder Robot 2012-07-02 02:12:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13150273&tree=Services-Central
Rev3 WINNT 6.1 services-central opt test mochitests-1/5 on 2012-07-01 12:29:08
slave: talos-r3-w7-061

61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 477 Treeherder Robot 2012-07-02 02:12:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13151747&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitests-1/5 on 2012-07-01 14:46:15
slave: talos-r3-w7-041

61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 478 Treeherder Robot 2012-07-02 03:13:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13158212&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-07-02 02:40:08
slave: talos-r3-w7-049

61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
Comment 479 Treeherder Robot 2012-07-02 04:07:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13158652&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitests-1/5 on 2012-07-02 03:27:05
slave: talos-r3-w7-059

61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
Comment 480 Treeherder Robot 2012-07-02 05:56:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13160880&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-02 05:23:10
slave: talos-r3-w7-031

61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 481 Treeherder Robot 2012-07-02 08:16:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13163198&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-02 07:51:01
slave: talos-r3-w7-049

61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 2
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 2
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 2
Comment 482 Treeherder Robot 2012-07-02 08:41:49 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13163308&tree=Try
Rev3 WINNT 6.1 try opt test mochitests-1/5 on 2012-07-02 08:05:15
slave: talos-r3-w7-071

61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 483 Treeherder Robot 2012-07-02 11:06:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13165371&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 10:43:21
slave: talos-r3-w7-057

61155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61156 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61163 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 484 Treeherder Robot 2012-07-02 13:47:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13168485&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 13:16:19
slave: talos-r3-w7-040

61164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 485 Treeherder Robot 2012-07-02 14:45:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13169668&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-02 14:10:15
slave: talos-r3-w7-071

61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
97032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | http://mochi.test:8888/tests/content/media/test/seek.webm got unexpected stalled after ended
Comment 486 Treeherder Robot 2012-07-02 16:00:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13171441&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 15:31:37
slave: talos-r3-w7-053

61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/content/media/test/test_timeupdate_small_files.html | application crashed (minidump found)
Comment 487 Treeherder Robot 2012-07-02 17:17:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13173532&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 16:49:39
slave: talos-r3-w7-070

61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 488 Treeherder Robot 2012-07-02 17:53:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13174459&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 17:24:04
slave: talos-r3-w7-079

61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 489 Treeherder Robot 2012-07-02 22:45:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13181678&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitests-1/5 on 2012-07-02 22:14:48
slave: talos-r3-w7-020

61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 490 Treeherder Robot 2012-07-02 23:26:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13182128&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-07-02 22:36:56
slave: talos-r3-w7-048

61163 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 491 Treeherder Robot 2012-07-02 23:26:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13182385&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 22:47:47
slave: talos-r3-w7-034

61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 492 Treeherder Robot 2012-07-03 02:05:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13183588&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-02 23:58:20
slave: talos-r3-w7-059

61164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 493 Treeherder Robot 2012-07-03 03:21:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13186502&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-07-03 02:30:23
slave: talos-r3-w7-039

61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
96856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | Test timed out.
Comment 494 Treeherder Robot 2012-07-03 03:32:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13175074&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitests-1/5 on 2012-07-02 17:50:14
slave: talos-r3-w7-037

61166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 495 Treeherder Robot 2012-07-03 03:33:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13180323&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitests-1/5 on 2012-07-02 21:11:48
slave: talos-r3-w7-033

61160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 496 Treeherder Robot 2012-07-03 03:33:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13187012&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitests-1/5 on 2012-07-03 03:08:29
slave: talos-r3-w7-008

61182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 497 Treeherder Robot 2012-07-03 03:33:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13182421&tree=Profiling
Rev3 WINNT 6.1 profiling opt test mochitests-1/5 on 2012-07-02 22:50:13
slave: talos-r3-w7-051

61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 498 Treeherder Robot 2012-07-03 03:37:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13180056&tree=Services-Central
Rev3 WINNT 6.1 services-central pgo test mochitests-1/5 on 2012-07-02 21:03:19
slave: talos-r3-w7-058

61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 499 Treeherder Robot 2012-07-03 06:01:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13190635&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-03 05:22:02
slave: talos-r3-w7-022

61178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 500 Treeherder Robot 2012-07-03 06:02:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13191115&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-07-03 05:35:34
slave: talos-r3-w7-046

61179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
61180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
61181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
61187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
61188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
61189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
61202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
61203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
61204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 501 Treeherd